Risultati da 1 a 11 di 11

Discussione: [mdk] easygprs

  1. #1
    Member
    Data Registrazione
    03-06-2007
    Messaggi
    50

    [mdk] easygprs

    Salve , sono ancora a chiedere aiuto
    Ho scaricato questo software per connettermi col cellulare, il problema che quando l'avvio in modo grafico mi dice che mancano delle librerie fra queste il pacchetto pppd e chat piu' gnome canvas , gnome vfs e gnome 2 perl. Incomiciando dal pppd e chat ho scaricato dal sito http://easyconnect.linuxuser.hu/ lo script per fare questo ma non so come installarlo, mi potete aiutare?

    grazie

  2. #2
    Member
    Data Registrazione
    03-06-2007
    Messaggi
    50
    Salve, sono riuscito a far funzionare solo pppd e chat ma non riesco con gnome2 , mi potete aiutare...

    grazie

  3. #3
    Software Zone Maniac
    Data Registrazione
    14-10-2001
    Messaggi
    1.688
    ma le dipendenze le hai installate ? con urpmi

    http://www.linux-corner.it/programmi...l-mdv2007.html

    e poi scaricato e installato: http://gd4.tuwien.ac.at/pub/linux/Ma...7.0.noarch.rpm

  4. #4
    Member
    Data Registrazione
    03-06-2007
    Messaggi
    50
    Adesso sono riuscito ad installare tutte le dipendenze , pero quando avvio il gprsec mi dice perl-glib non avviabile.... come si puo' fare?

    grazie

  5. #5
    Software Zone Maniac
    Data Registrazione
    14-10-2001
    Messaggi
    1.688
    quale e' l'errore preciso ?

  6. #6
    Member
    Data Registrazione
    03-06-2007
    Messaggi
    50
    non c' un'errore preciso, mi dice perl-glib is not aviable....

    grazie

  7. #7
    Member
    Data Registrazione
    03-06-2007
    Messaggi
    50
    mi potete aiutare?

    grazie

  8. #8
    Software Zone Maniac
    Data Registrazione
    14-10-2001
    Messaggi
    1.688
    e' non available ?

    cioe' non disponibile

    ma lo hai installato ?

    http://rpmfind.net/linux/rpm2html/se...mandriva&arch=

  9. #9
    Member
    Data Registrazione
    03-06-2007
    Messaggi
    50

    Si l'ho installato ma sempre perl-glib is not aviable................

  10. #10
    Software Zone Maniac
    Data Registrazione
    14-10-2001
    Messaggi
    1.688

  11. #11
    Member
    Data Registrazione
    03-06-2007
    Messaggi
    50
    Mi sembra che non dica niente di specifico....
    Non so se puo' essere utile ma ho notato che quello che scarico come gnome2 canvas, gnome2 vfs e perl-glib sono per i586 mentre io vedo che ho i686......


    grazie
    Ultima modifica di basilico1; 24-11-2007 alle 11.54.28

Segnalibri

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •